@charset "utf-8";
/* -------------------------------------------------------------------- */
/* -------------------------------- mb -------------------------------- */
/* -------------------------------------------------------------------- */
@media screen and (max-width: 768px) {
	.inner{
		width: 100%;
	}
	#edgeorder #contentDetail {
		margin: 0 auto;
		font-size:13px;
		text-align: center;
	}
	#edgeorder #contentDetail a{
		color: #688b13;
	}
	#edgeorder #contentDetail img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#edgeorder .content img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#edgeorder .content .aboutMain {
		padding-bottom: 30px;
	}
	#edgeorder #contentDetail {
		margin: 0 auto;
		padding-bottom: 20px;
		font-size:13px;
		color: #232323;
		background-color: #fbfaf1;
	}
	#edgeorder #contentDetail img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#edgeorder #contentDetail p, 
	#edgeorder #contentDetail dd {
		line-height:1.85em;
		margin:0 0 15px 0;
		font-size:13px;
	}
	#edgeorder h2{
		text-align: center;
		color: #2f2f2f;
		font-weight: bold;
		margin-bottom: 30px;
		font-size: 1.2em;
	}
	#edgeorder #contentDetail h2 img{
		height: 30px;
		width: auto;
	}
	#edgeorder h3{
	}


/* -- header ---------------------------- */
	#edgeorder h1{
	}
	#edgeorder h1 + p{
		padding: 30px 5% 45px;
	}

/* -- area1 ---------------------------- */


	#edgeorder #area1{
	}
	#edgeorder #area1 img{
		width: 100%;
		border-radius: 28px 28px 0 0;
	}
	#edgeorder #area1 .carpet{
		border-radius: 30px;
	}
	#edgeorder #area1 #menu01{	background-color: #ece0d1;}
	#edgeorder #area1 #menu01 > .carpet{
		background-color: #d2ab7c;
		border: solid 4px #d2ab7c;
	}
	#edgeorder #area1 #menu02{	background-color: #e6eca4;}
	#edgeorder #area1 #menu02 > .carpet{
		background-color: #b8c434;
		border: solid 4px #b8c434;
	}
	#edgeorder #area1 #menu03{	background-color: #dbd5dd;}
	#edgeorder #area1 #menu03 > .carpet{
		background-color: #a191a8;
		border: solid 4px #a191a8;
	}
	#edgeorder #area1 #menu04{	background-color: #c5dccd;}
	#edgeorder #area1 #menu04 > .carpet{
		background-color: #91b49e;
		border: solid 4px #91b49e;
	}

	#edgeorder #area1 .flex-outer{
		margin:0;
	}
	#edgeorder #area1 .flex-box{
		display: flex;
		text-align: center;
		padding: 5%;
	}
	#edgeorder #area1 h3{
		font-weight: bold;
		font-size: 1.3em;
		margin: 15px 0;
		color: #fff;
	}
	#edgeorder #area1 p{
		color: #fff;
		padding: 10px;
		text-align: left;
	}
	#edgeorder #area1 .price{
		width: 240px;
		margin: 0 auto;
	}
	#edgeorder #area1 .price p{
		padding: 5px 10px;
		text-align: center;
		color: #2f2f2f;
		font-weight: bold;
		background-color: #fff;
	}
	#edgeorder #area1 .price span{
		font-size: 1.2em;
	}

/* -- area2 ---------------------------- */

	#edgeorder #area2{
		padding: 70px 0 50px;
		text-align: center;
	}
	#edgeorder #area2 ul{
		display: inline-block;
	}
	#edgeorder #area2 li{
		line-height:1.85em;
		font-size: 13px;
		list-style-type: disc;
		margin: 0 0 5px 15px;
		text-align: left;
	}

/* -- area3 ---------------------------- */

	#edgeorder #area3{
		padding: 50px 0 0;
	}
	#edgeorder #area3 .flex-outer{
		padding: 5%;
	}
	#edgeorder #area3 .flex-box{
		text-align: center;
		padding: 15px 20px 5px;
		border: 3px solid #d2ab7c;
		border-radius: 30px;
		background-color: #fff;
		margin-bottom: 20px;
	}
	#edgeorder #area3 h3{
		font-weight: bold;
		font-size: 1.1em;
		line-height: 1.5em;
		margin: 5px 0 15px;
		padding: 0 0 10px 0;
		border-bottom: 3px solid #d2ab7c;
	}
	#edgeorder #area3 p{
		text-align: left;
	}

/* -- area4 ---------------------------- */

	#edgeorder #area4{
		padding: 50px 5% ;
		text-align: center;
	}
	#edgeorder #area4 ul{
		display: inline-block;
	}
	#edgeorder #area4 li{
		line-height:1.85em;
		font-size: 13px;
		list-style-type: disc;
		margin: 0 0 5px 15px;
		text-align: left;
	}
}

/* -------------------------------------------------------------------- */
/* -------------------------------- pc -------------------------------- */
/* -------------------------------------------------------------------- */

@media print, screen and (min-width: 769px) {
	.inner{
		width: 100%;
	}
	#edgeorder #contentDetail {
		margin: 0 auto;
		text-align: center;
		background-color: #f4f0ed;
		font-family: 'Segoe UI','Helvetica Neue','���S�V�b�N Medium', 'Yu Gothic Medium', '���S�V�b�N��', 'Yu Gothic', YuGothic, '�q���M�m�p�S Pro W3', 'Hiragino Kaku Gothic Pro', '���C���I', Meiryo, '�l�r �o�S�V�b�N', sans-serif;
	}
	#edgeorder #contentDetail a{
		color: #688b13;
	}
	#edgeorder #contentDetail a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#edgeorder .areaContent {
		background-color: #f7f7f7;
		padding: 37px 0 100px;
	}
	#edgeorder .content {
		background-color: #fff;
		-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
		box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
		border-radius: 2px;
		padding: 60px 0 0;
		font-family: 'Noto Sans JP','���S�V�b�N Medium','Yu Gothic Medium','���S�V�b�N��','Yu Gothic',YuGothic,'�q���M�m�p�S Pro W3','Hiragino Kaku Gothic Pro','���C���I',Meiryo,'�l�r �o�S�V�b�N',sans-serif;
		color: #333;
	}	
	#edgeorder .content .aboutMain {
		width: 960px;
		margin: 0 auto;
	}
	#edgeorder #contentDetail {
		width: 960px;
		background-color: #fbfaf1;
		margin: 0 auto 70px;
	}
	#edgeorder #contentDetail a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#edgeorder #contentDetail p, 
	#edgeorder #contentDetail td,
	#edgeorder #contentDetail dd {
		line-height:1.85em;
		margin:0 0 15px 0;
		font-size:14px;
	}
	#edgeorder h2{
		text-align: center;
		color: #2f2f2f;
		font-size: 1.2em;
		font-weight: bold;
		margin-bottom: 30px;
	}
	#edgeorder h2 img{
		height: 40px;
		width: auto;
	}
	#edgeorder h3{
	}

/* -- header ---------------------------- */
	#edgeorder h1{
	}
	#edgeorder h1 + p{
		padding: 30px 45px 45px;
	}

/* -- area1 ---------------------------- */


	#edgeorder #area1{
	}
	#edgeorder #area1 img{
		width: 100%;
		border-radius: 28px 28px 0 0;
	}
	#edgeorder #area1 .carpet{
		border-radius: 30px;
	}
	#edgeorder #area1 #menu01{	background-color: #ece0d1;}
	#edgeorder #area1 #menu01 > .carpet{
		background-color: #d2ab7c;
		border: solid 4px #d2ab7c;
	}
	#edgeorder #area1 #menu02{	background-color: #e6eca4;}
	#edgeorder #area1 #menu02 > .carpet{
		background-color: #b8c434;
		border: solid 4px #b8c434;
	}
	#edgeorder #area1 #menu03{	background-color: #dbd5dd;}
	#edgeorder #area1 #menu03 > .carpet{
		background-color: #a191a8;
		border: solid 4px #a191a8;
	}
	#edgeorder #area1 #menu04{	background-color: #c5dccd;}
	#edgeorder #area1 #menu04 > .carpet{
		background-color: #91b49e;
		border: solid 4px #91b49e;
	}

	#edgeorder #area1 .flex-outer{
		margin:0;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	#edgeorder #area1 .flex-box{
		text-align: center;
		width: 44%;
		padding: 3%;
	}
	#edgeorder #area1 h3{
		font-weight: bold;
		font-size: 1.3em;
		margin: 15px 0;
		color: #fff;
	}
	#edgeorder #area1 p{
		color: #fff;
		padding: 10px;
		text-align: left;
	}
	#edgeorder #area1 .price{
		width: 240px;
		margin: 0 auto;
	}
	#edgeorder #area1 .price p{
		padding: 5px 10px;
		text-align: center;
		color: #2f2f2f;
		font-weight: bold;
		background-color: #fff;
	}
	#edgeorder #area1 .price span{
		font-size: 1.2em;
	}

/* -- area2 ---------------------------- */

	#edgeorder #area2{
		padding: 70px 0 50px;
		text-align: center;
	}
	#edgeorder #area2 ul{
		display: inline-block;
	}
	#edgeorder #area2 li{
		line-height:1.85em;
		font-size: 13px;
		list-style-type: disc;
		margin: 0 0 5px 15px;
		text-align: left;
	}

/* -- area3 ---------------------------- */

	#edgeorder #area3{
		padding: 50px 25px;
	}
	#edgeorder #area3 .flex-outer{
		display: flex;
		justify-content: space-between;
	}
	#edgeorder #area3 .flex-box{
		text-align: center;
		width: 27%;
		padding: 15px 20px 5px;
		border: 3px solid #d2ab7c;
		border-radius: 30px;
		background-color: #fff;
	}
	#edgeorder #area3 .flex-box img{
		width: 100%;
	}
	#edgeorder #area3 h3{
		font-weight: bold;
		font-size: 1.1em;
		line-height: 1.5em;
		margin: 5px 0 15px;
		padding: 0 0 10px 0;
		border-bottom: 3px solid #d2ab7c;
	}
	#edgeorder #area3 p{
		text-align: left;
	}

/* -- area4 ---------------------------- */

	#edgeorder #area4{
		padding: 70px 0 ;
		text-align: center;
	}
	#edgeorder #area4 ul{
		display: inline-block;
	}
	#edgeorder #area4 li{
		line-height:1.85em;
		font-size: 13px;
		list-style-type: disc;
		margin: 0 0 5px 15px;
		text-align: left;
	}

}

